 .planning-committee .carousel img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin-right: 1rem;
    overflow: hidden;
  }
  .planning-committee  .carousel-inner {
    padding: 1em;
  }
  
  @media screen and (min-width: 576px) {
    .planning-committee  .carousel-inner {
      display: flex;
      width: 90%;
      margin-inline: auto;
      padding: 1em 0;
      overflow: hidden;
    }
    .planning-committee  .carousel-item {
      display: block;
      margin-right: 0;
      flex: 0 0 calc(100% / 2);
    }
  }
  @media screen and (min-width: 768px) {
    .planning-committee .carousel-item {
      display: block;
      margin-right: 0;
      flex: 0 0 calc(100% / 3);
    }
  }
  .planning-committee .carousel .card {
    margin: 0 0.5em;
    border: 0;
  }
  
  .planning-committee .carousel-control-prev,
  .planning-committee .carousel-control-next {
    width: 3rem;
    height: 3rem;
    background-color: rgb(0, 0, 0);
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
  }
  

  /* Awards */
  .olcards,
.olcards * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.olcards {
  list-style: none;
  counter-reset: cardCount;
  font-family: sans-serif;
  display: flex;
  flex-direction: column;
  --cardsGap: 1rem;
  gap: var(--cardsGap);
  padding-bottom: var(--cardsGap);
}
.olcards li {
  counter-increment: cardCount;
  display: flex;
  color: white;
  --labelOffset: 1rem;
  --arrowClipSize: 1.5rem;
  margin-top: var(--labelOffset);
}

.olcards li::before {
  content: counter(cardCount, decimal-leading-zero);
  background: white;
  color: var(--cardColor);
  font-size: 2em;
  font-weight: 700;
  transform: translateY(calc(-1 * var(--labelOffset)));
  margin-right: calc(-1 * var(--labelOffset));
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-inline: 0.5em;
}

.olcards li .content {
  background-color: var(--cardColor);
  --inlinePadding: 1em;
  --boxPadding: 0.5em;
  display: grid;
  padding: var(--boxPadding) calc(var(--inlinePadding) + var(--arrowClipSize))
    var(--boxPadding) calc(var(--inlinePadding) + var(--labelOffset));
  grid-template-areas:
    "icon title"
    "icon text";
  gap: 0.25em 1em;
  clip-path: polygon(
    0 0,
    calc(100% - var(--arrowClipSize)) 0,
    100% 50%,
    calc(100% - var(--arrowClipSize)) 100%,
    calc(100% - var(--arrowClipSize)) calc(100% + var(--cardsGap)),
    0 calc(100% + var(--cardsGap))
  );
  position: relative;
}
.olcards li .content::before {
  content: "";
  position: absolute;
  width: var(--labelOffset);
  height: var(--labelOffset);
  background: var(--cardColor);
  left: 0;
  bottom: 0;
  clip-path: polygon(0 0, 100% 0, 0 100%);
  filter: brightness(0.75);
}
.olcards li .content::after {
  content: "";
  position: absolute;
  height: var(--cardsGap);
  width: var(--cardsGap);
  background: linear-gradient(to right, rgba(0, 0, 0, 0.25), transparent 50%);
  left: 0;
  top: 100%;
}
.olcards li .icon {
  grid-area: icon;
  align-self: center;
  font-size: 2em;
}
.olcards li .content .title {
  grid-area: title;
  font-size: 1.25em;
  /* font-weight: 700; */
}
.olcards li .content .text {
  grid-area: text;
}

/* hotel/accomodation */
#game-section .clear {
  clear: both;
}
#game-section img {
  max-width: 100%;
  border: 0px;
}
#game-section ul,
#game-section ol {
  list-style: none;
}
#game-section a {
  text-decoration: none;
  color: inherit;
  outline: none;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}
#game-section a:focus,
#game-section a:active,
#game-section a:visited,
#game-section a:hover {
  text-decoration: none;
  outline: none;
}
#game-section a:hover {
  color: #e73700;
}
#game-section h2 {
  margin-bottom: 48px;
  padding-bottom: 16px;
  font-size: 20px;
  line-height: 28px;
  font-weight: 700;
  position: relative;
  text-transform: capitalize;
}
#game-section h3 {
  margin: 0 0 10px;
  font-size: 28px;
  line-height: 36px;
}
#game-section button {
  outline: none !important;
}
/******* Common Element CSS End *********/

/* -------- title style ------- */
#game-section .line-title {
  position: relative;
  width: 400px;
}
#game-section .line-title::before,
#game-section .line-title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 4px;
  border-radius: 2px;
}
#game-section .line-title::before {
  width: 100%;
  background: #f2f2f2;
}
#game-section .line-title::after {
  width: 32px;
  background: #e73700;
}

/******* Middle section CSS Start ******/
/* -------- Landing page ------- */
#game-section.game-section {
  padding: 60px 50px;
}
#game-section.game-section .owl-stage {
  margin: 15px 0;
  display: flex;
  display: -webkit-flex;
}
#game-section.game-section .item {
  margin: 0 15px 60px;
  width: 320px;
  height: 400px;
  display: flex;
  display: -webkit-flex;
  align-items: flex-end;
  -webkit-align-items: flex-end;
  background: #343434 no-repeat center center / cover;
  border-radius: 16px;
  overflow: hidden;
  position: relative;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  cursor: pointer;
}
#game-section.game-section .item.active {
  width: 500px;
  box-shadow: 12px 40px 40px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 12px 40px 40px rgba(0, 0, 0, 0.25);
}
#game-section.game-section .item:after {
  content: "";
  display: block;
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
}
#game-section.game-section .item-desc {
  padding: 0 24px 12px;
  color: #fff;
  position: relative;
  z-index: 1;
  overflow: hidden;
  transform: translateY(calc(100% - 54px));
  -webkit-transform: translateY(calc(100% - 54px));
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}
#game-section.game-section .item.active .item-desc {
  transform: none;
  -webkit-transform: none;
}
#game-section.game-section .item-desc p {
  opacity: 0;
  -webkit-transform: translateY(32px);
  transform: translateY(32px);
  transition: all 0.4s ease-in-out 0.2s;
  -webkit-transition: all 0.4s ease-in-out 0.2s;
}
#game-section.game-section .item.active .item-desc p {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
#game-section.game-section .owl-theme.custom-carousel .owl-dots {
  margin-top: -20px;
  position: relative;
  z-index: 5;
}
/******** Middle section CSS End *******/

/***** responsive css Start ******/

@media (min-width: 992px) and (max-width: 1199px) {
  #game-section  h2 {
    margin-bottom: 32px;
  }
  #game-section h3 {
    margin: 0 0 8px;
    font-size: 24px;
    line-height: 32px;
  }

  /* -------- Landing page ------- */
  #game-section.game-section {
    padding: 50px 30px;
  }
  #game-section.game-section .item {
    margin: 0 12px 60px;
    width: 260px;
    height: 360px;
  }
  #game-section.game-section .item.active {
    width: 400px;
  }
  #game-section.game-section .item-desc {
    transform: translateY(calc(100% - 46px));
    -webkit-transform: translateY(calc(100% - 46px));
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #game-section h2 {
    margin-bottom: 32px;
  }
  #game-section h3 {
    margin: 0 0 8px;
    font-size: 24px;
    line-height: 32px;
  }
  #game-section .line-title {
    width: 330px;
  }

  /* -------- Landing page ------- */
  #game-section.game-section {
    padding: 50px 30px 40px;
  }
  #game-section.game-section .item {
    margin: 0 12px 60px;
    width: 240px;
    height: 330px;
  }
  #game-section.game-section .item.active {
    width: 360px;
  }
  #game-section.game-section .item-desc {
    transform: translateY(calc(100% - 42px));
    -webkit-transform: translateY(calc(100% - 42px));
  }
}

@media (max-width: 767px) {
  #game-section body {
    font-size: 14px;
  }
  #game-section h2 {
    margin-bottom: 20px;
  }
  #game-section h3 {
    margin: 0 0 8px;
    font-size: 19px;
    line-height: 24px;
  }
  #game-section .line-title {
    width: 250px;
  }

  /* -------- Landing page ------- */
  #game-section.game-section {
    padding: 30px 15px 20px;
  }
  #game-section.game-section .item {
    margin: 0 10px 40px;
    width: 200px;
    height: 280px;
  }
  #game-section.game-section .item.active {
    width: 270px;
    box-shadow: 6px 10px 10px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 6px 10px 10px rgba(0, 0, 0, 0.25);
  }
  #game-section.game-section .item-desc {
    padding: 0 14px 5px;
    transform: translateY(calc(100% - 42px));
    -webkit-transform: translateY(calc(100% - 42px));
  }
}

/* end of hotel/accomodation */